@charset "utf-8";

/* ========== text ========== */

.help-col2 {
	overflow: hidden;
	width: 100%;
	margin-top: 1.25em;
	margin-bottom: 1em;
}

.help-col2_1 {
	display: inline-block;
	width: 10%;
	float: left;
	min-width: 72px;
}

.help-col2_2 {
	display: inline-block;
	width: 85%;
	float: left;
	margin-left: 5px;
}

.c-figure-03 .help-col2_1 {
	width: 15%;

}

.c-figure-03 .help-col2_2 {
	width: 80%;
}

.v-top {
	vertical-align: top!important;
}

.v-top-text {
	margin-top: -4px;
}

.normal {
	font-weight: normal!important;
}

@media only screen and (max-width: 977px) {
	.c-figure-05 .c-column-group .col-unit-1\/2{
		float: none;
		width: 100%;
	}
	.c-figure-05 .c-column-group .col-unit-1\/2 .c-copy-01.c-space-p12{
		margin-top: 0 !important;
	}
}

@media only screen and (max-width: 640px) {
	.help-col2 {
		overflow: hidden;
		width: 100%;
		margin-top: 1.25em;
		margin-bottom: 1em;
	}
	
	.help-col2_1 {
		display: inline-block;
		width: 15%;
		float: left;
		min-width: 54px;
	}
	
	.help-col2_2 {
		display: inline-block;
		width: 80%;
		float: left;
		margin-left: 5px;
	}

	.help-col2_3 {
		display: inline-block;
		width: 60%;
		float: left;
	}
	
	.help-col2_4 {
		display: inline-block;
		width: 35%;
		float: left;
		margin-left: 5px;
	}
}

/* ========== sty-column-group =========*/
.sty-column-group {
	display: flex;
	justify-content: space-around;
}
@media only screen and (max-width: 640px) {
	.sty-column-group {
		gap: 20px;
	}
}

/* ========== tel-icon ========== */
@media only screen and (max-width: 640px) {
    .tel-icon img {
        width: 25px;
	}
}

/* ========== contact-info ========== */
.contact-info {
  color: #212426;
  font-size: 150%;
}
p .contact-info a,.contact-info a {
  color: #212426;
  text-decoration: none!important;
}
.contact-info span {
  display: inline;	
  color: #212426;
}

/* ========== .menu-num ========== */
.menu-num{
  background-color: #fff;
  color: #eb7000;
  border: solid 1px #eb7000;
  border-radius: 5px;
  padding: 0 7px;
  margin: 0px 6px 0px 6px;
  border-radius: 5px;
  display: inline;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}
.modal-con-num .menu-num:nth-of-type(2){
margin-left: 0;
}